<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Golden Vanity</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Golden Vanity</h1>


<p>Trad.<br />
As performed by Bob Dylan 04/24/92 Waikiki Shell, Waikiki, HI<br />
Lyrics transcribed by Michael Pucci<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>First of all: note the similarity with <em>Under The Red Sky</em>, both
in the way the chords go, and the first phrase.</p>

<p>Then there's the little &ldquo;thing&rdquo; that occurs here and there,
particularly in the verse where marked with a *) and at the beginning
of the verses:</p>

<pre class="tab">
  C
  :   .     :
|---------|-------
|---------|-------
|---------|-------
|-------0-|-------
|---0-3---|-3-----
|-3-------|-------
</pre>

<hr />

<p>&ldquo;This one's got all that stuff in it. You'll see. It's got all that
and more.&rdquo;</p>

<pre class="verse">
C

                   C     Csus4 C
There was a little ship
       Csus4            C    Csus4 C
and it sailed along the sea
        C                        F          C
and the name of the ship was the golden vanity
        *)            C  Csus4 C     Csus4      C   Csus4 C
and she sailed in the low        and lonesome ocean
        C             G        C
and she sailed in the lonesome sea.

There was another ship sailing along the sea
and the name of that ship was the Turkish Revelry*
and sailing down that low and lonesome ocean
saling in the lonesome sea

There was a cabin boy he said what would you give to me
if I swim alongside of the Turkish Revelry*
and sink her in the low and lonesome ocean
if I sink her in the lonesome sea

Well, I will give you gold and I will give you land
and my own lovely daughter she'll be at your command
if you sink her in the low and lonesome ocean
if you sink her in the lonesome sea

He bowed his breath, overboard jumped he
and he swum 'til he came to the Turkish Revelry
sailing in the low and lonesome ocean
sailing in the lonesome sea

He had a little tool, an augur meant to bore
and drilled nine holes in that ship's floor
then he sunk it the low and lonesome ocean
he sunk it in the lonesome sea

And he bowed his breath, back swam he
and he swum 'til he came to the Golden Vanity
sailing in the low and lonesome ocean
sailing in the lonesome sea

O' captain will you be as good as your word
and throw down a line and take me up on board
I'm sinking in that low and lonesome ocean
sinking in that lonesome sea

No, I'll not be as good as my word
I'll not throw down a line or to take you back on board
You'll gonna sink in that low and lonesome ocean
Sink in that lonesome sea

If it wasn't for the love that I have onto your men
I would do onto you like I done onto them
I'd sink you in the low and lonesome ocean
Sink you in that lonesome sea

So he bowed his breath and down went he
He swam til he came to pass down with [...]**
and he sunk in that low and lonesome ocean
He sunk in that lonesome sea
</pre>

<hr />

<p>* Bob, if you listen to the whole show, is obviously drunk and he
stumbles on the name of the other ship. Traditionally the ship is
the Turkish Revelry. <br /></p>

<p>** I have no idea what he is saying here. Another version has &ldquo;...to
the bottom of the sea&rdquo; here, which fits nicely.</p>

<p>Lyric variants: <a class="url" href="http://www.sarcon.demon.co.uk/lyrics/r0865.txt">http://www.sarcon.demon.co.uk/lyrics/r0865.txt</a> ---  Some more variants: <a class="url" href="http://home.iae.nl/users/vdmark/bdgvan.htm">http://home.iae.nl/users/vdmark/bdgvan.htm</a></p>

</body></html>
